<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>347610</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>271760</com:RegistrationNumber>
  <com:ApplicationDate>2004-06-17</com:ApplicationDate>
  <com:RegistrationDate>2005-04-26</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2014-06-17</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Forcom net</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o3476100.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.19</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.8</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nosiče informací v rámci tř. 9, nosiče záznamů nahrané i nenahrané, videokazety nahrané i nenahrané, audiokazety nahrané i nenahrané, audiovizuální programy, audiovizuální díla na nosičích, filmy, hudební díla na nosičích nebo v elektronické podobě, CD disky, elektronické databáze a databázové produkty, informace a záznamy v elektronické podobě, informace a data a databáze a informační produkty na nosičích nebo i v elektronických, datových, informačních, počítačových a komunikačních sítích všeho druhu, elektronické nebo datové nebo informační nebo komunikační nebo výpočetní sítě, multimediální aplikace, elektronické multimediální nebo elektronické informační katalogy, elektronické časopisy, knihy v elektronické podobě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní, inzertní a propagační činnost, zprostředkování reklamní a inzertní činosti prostřednictvím všech médií, poskytování informací a jiných informačních produktů komerčního nebo reklamního charakteru, multimediálních informací komerčního charakteru, komerční využití Internetu v oblastech komerčních internetových médií a vyhledávacích služeb, on-line inzerce, pronájem informačních míst, zprostředkování v obchodních vztazích, marketing, služby, které zahrnují záznam, přepis, vypracování, kompilaci přenášení nebo systematičnost písemných či datových či elektronických sdělení a záznamů jakož i využívání nebo kompilaci matematických a statistických údajů, organizační zabezpečování televizního vysílání a zprostředkování výše uvedených služeb</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">správa nemovitostí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">montáž, opravy a servis veškerých elektrických nebo elektronických zařízení a přístrojů včetně zprostředkování uvedených služeb, montáž, opravy a servis telekomunikačních zařízení a telekomunikační techniky,  montáž , servis a rekonstrukce STA (společných televizních antén),  zprostředkování servisních nebo montážních služeb týkajících se výpočetní techniky, telekomunikací nebo informačních technologií</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vysílání televizní, kabelové, satelitní, rozhlasové, poradenství v oblasti telekomunikací v oblasti televizního vysílání a rozhlasového vysílání včetně zprostředkování výše uvedených služeb, poskytování telekomunikačního připojení ke globální počítačové síti -vysokorychlostního Internetu- prostřednictvím Tv kabelových rozvodů, telekomunikace, komunikace pomocí terminálů nebo počítačů, elektronická pošta, počítačový přenos pošty a obrazu, šíření, výměna a získávání informací a zpráv prostřednictvím počítačových sítí a Internetu, satelitů, kabelu aj. včetně zprostředkování uvedených služeb, poskytování služeb přenosu dat v elektronických, datových, počítačových, telekomunikačních a informačních sítích, poskytování telekomunikačních informací prostřednictvím lokálních a/nebo globálních sítí, služby přístupu a připojení k elektronickým, datovým, počítačovým, telekomunikačním a informačním sítím, služby datové sítě, šíření elektronických časopisů, informací, elektronických periodik, knih v elektronické podobě, audio nebo audiovizuálních děl prostřednictvím informační nebo datové nebo elektronické nebo komunikační nebo telekomunikační nebo počítačové sítě, zejm. Internetu, pomocí satelitů aj., informační služby na Internetu související s televizním vysíláním, poradenství v oblasti sdělovacích prostředků, telekomunikací, informační služby v oblasti telekomunikací, poskytování informačních služeb prostřednictvím počítačů, komunikace a přenos dat prostřednictvím veřejné nebo neveřejné telekomunikační sítě včetně Internetu pomocí telefonů, mobilních telefonů, telefaxů, satelitů, počítačů či terminálů nebo jakýmikoliv jinými prostředky, včetně přenosu elektronické pošty a přenosu dat v reálném čase (přenosu zvuku, obrazu, textu nebo jiných dat či informací) a poskytování a zprostředkovávání služeb s tím spojených, včetně poskytování přístupu a připojení k těmto telekomunikačním sítím včetně Internetu, provozování veřejné nebo neveřejné telekomunikační sítě, poskytování obsahu včetně šíření a zpřístupňování elektronických tiskovin, časopisů, periodik, knih a jiných dat prostřednictvím veřejné nebo neveřejné telekomunikační sítě včetně Internetu, informační služby na Internetu včetně provozování elektronických nástěnek, diskusních skupin a fór a poskytování přístupu k on-line informačním službám a databázím</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2004-06-17</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>FORCOM NET, s. r. o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Olomouc</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 7</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
